<html>
  <head>
    <title>SAML Login</title>
  </head>
  <body>
    <div class='container flex-grid flex-grid-center'>
      <div class='craft-mat-card'>
        <form method='post' name='hiddenform' action='{{callbackUrl}}'>
          <input type='hidden' name='SAMLResponse' value='{{samlResponse}}' />
          <input type='hidden' name='RelayState' value='{{relayState}}' />
          <noscript>
            <p>Script is disabled. Click Submit to continue.</p>
            <br />
            <div class='flex-grid flex-grid-buttons' id='dialog-buttons'>
              <input type='submit' value='Submit' class='craft-mat-btn allow' />
            </div>
          </noscript>
        </form>
      </div>
    </div>
    <style type='text/css' nonce='{{nonce}}'>
      body { font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto,
      Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; }
      .container { padding-top: 10%; } .flex-grid { display: flex; }
      .flex-grid-center { align-items: center; justify-content: center; }
      .flex-grid-buttons { justify-content: space-evenly; } .flex-grid-col {
      flex: 1; } .craft-mat-card { background: #fff; border-radius: 2px;
      display: inline-block; padding: 2%; margin: 1rem; position: relative;
      width: 325px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0,
      0, 0, 0.24); } .craft-mat-btn { font-size: 14px; box-sizing: border-box;
      position: relative; -webkit-user-select: none; -moz-user-select: none;
      -ms-user-select: none; user-select: none; cursor: pointer; outline: 0;
      border: none; -webkit-tap-highlight-color: transparent; display:
      inline-block; white-space: nowrap; text-decoration: none; vertical-align:
      baseline; text-align: center; margin: 0; min-width: 88px; line-height:
      36px; padding: 0 16px; border-radius: 2px; overflow: visible; }
      .craft-mat-btn:hover { background-color: lightgray; } .allow {
      background-color: #dcdcdc; } @media (max-width: 400px) { .flex-grid {
      display: block; } }
    </style>
    <script nonce='{{nonce}}' language='javascript' type='text/javascript'>
      window.setTimeout(function () { document.forms[0].submit(); }, 0);
    </script>
  </body>
</html>
